<!DOCTYPE html>
<html lang="en">

<head>
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
  <meta http-equiv="expires" content="0">
  <meta http-equiv="Category" content="Serviços">
  <meta http-equiv="City" content="São Paulo">
  <meta http-equiv="State" content="SP">
  <meta name="description" content="Teste técnico">
  <meta name="keywords" content="teste, teste técnico">
  <meta name="resource-type" content="document">
  <meta name="copyright" content="Copyright (c) 2019">
  <meta name="robots" content="index, follow">
  <meta name="author" content="Luiz Araújo">
  <meta name="revisit-after" content="5 DAYS">
  <meta name="rating" content="GENERAL">
  <meta name="generator" content="Teste Técnico - http://www.luiz-araujo.com.br">
  <meta http-equiv="content-language" content="pt-br">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Teste Técnico</title>
  <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
  <link rel="shortcut icon" href="assets/img/favicon.ico" type="image/x-icon">
  <link rel="icon" href="assets/img//favicon.png" type="image/x-icon">
  <!-- build:css({.tmp,dev}) assets/css/main.css -->
  <link rel="stylesheet" href="assets/css/main.css">
  <!-- endbuild -->
</head>

<body class="bg-intro">
  <div class="dog-info">
    <img src="assets/img/dog.png" alt="Dog" class="dog-info__image">
    <h1 class="dog-info__title">Escolha uma raça, nomeie seu cachorro e personalize a página de apresentação.</h1>
    <a href="passo-1.html" class="button dog-info__button">Começar</a>
  </div>
</body>

</html>